Summary: Configure diald to manage ppp0 on an metered phone line.
Name: diald-config-metered
Version: 0.2
Release: 1
Vendor: The Meme Factory, Inc.  http://www.meme.com
Copyright: Under GPL by The Meme Factory, Inc.
Requires: diald-config >= 1.1, cpio
Conflicts: diald-unmetered
Group: Networking/Daemons
Source0: ftp://ftp.meme.com/pub/software/diald-config/diald-config-metered-0.2.tar.gz

%description
Configuration files which configure diald to automatically start and
stop the ppp0 interface.  These files assume you are using a metered
phone service, a charge for each unit of time during which there is a
phone connection.

%changelog

* Tue Sep 18 1997  Karl O. Pinc <kop@meme.com>
Version 0.2
Added --buildroot support to spec.

%prep
%setup

%build

%install
export RPM_BUILD_ROOT
mkdir -p "${RPM_BUILD_ROOT}"
./install

%clean
rm -rf "${RPM_BUILD_ROOT}"

%files
/etc/diald/chat-ppp0.fifo
/etc/diald/diald-ppp0.ctl

%config /etc/diald/diald-ppp0.conf
%config /etc/sysconfig/dialdcfg
%config /etc/sysconfig/network-scripts/dialdcfg-ppp0

%doc doc/COPYING doc/README doc/CHANGES doc/ACKNOWLEDGMENTS  doc/BUGS
